Bug 616390 - RHSA-2010:0501-2 documentation lists xulrunner-1.9.2.4-10 but installs xulrunner-1.9.2.4-9
RHSA-2010:0501-2 documentation lists xulrunner-1.9.2.4-10 but installs xulrun...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xulrunner (Show other bugs)
5.5
All Linux
low Severity medium
: rc
: ---
Assigned To: Martin Stransky
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-20 06:48 EDT by Martin Poole
Modified: 2010-10-23 11:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-26 05:00:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Poole 2010-07-20 06:48:01 EDT
Description of problem:

Errata http://rhn.redhat.com/errata/RHSA-2010-0501.html lists xulrunner-1.9.2.4-10 in the documentation.  The package installed is xulrunner-1.9.2.4-9 which appears to be the correct one.
Comment 1 Martin Stransky 2010-07-26 05:00:07 EDT
Please see the comment above the file:
File outdated by:  RHSA-2010:0556

Note You need to log in before you can comment on or make changes to this bug.